package com.sw.mes.wms.service;

import java.util.List;

import com.alibaba.fastjson.JSONArray;
import com.alibaba.fastjson.JSONObject;
import com.sw.mes.sap.dto.jip.JipWMSResult;

public interface WMSInputService {
    void handlerRawmaterialEdgewarehouse(JSONObject data);

	void handlerReturnFeedback(JSONObject data,List<JipWMSResult> results);

	void handlerfbInboundFeedback(JSONObject data,List<JipWMSResult> results);

	void handlerfbTransferOutbound(JSONObject data);
}
